return
{
	{id=100, name = "自动", p2sp = false, address = "http://shushan.autopatch.wanmei.com/shushanauto"},
	{id=101, name = "电信", p2sp = false, address = "http://shushantel.autopatch.wanmei.com/shushanauto"},
	{id=102, name = "联通", p2sp = false, address = "http://shushancnc.autopatch.wanmei.com/shushanauto"},

	importantlist = "http://shushan.dl.wanmei.com/shushan/version/",
	webUrl = "http://shushan.wanmei.com/launcher/index.html",
}

